Subject: Ticket Assigned - Product Query
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 05:53:20 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Query Glaiza                    Good morning           09:35 AM, 15th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:35 AM, 15th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:35 AM, 15th Apr                     Glaiza                    1           09:35 AM, 15th Apr                   Hannah UAE HB                   ✍️ Please enter your name           09:35 AM, 15th Apr                     Glaiza                    Glaiza           09:35 AM, 15th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:35 AM, 15th Apr                     Glaiza                    1           09:35 AM, 15th Apr                   Hannah UAE HB                    I would love to help you place an order. To help you further, please  select an option that best describes your question.    1 - Question about Size, dimension or product specifications  2 - Shipping, Delivery and Assembly service  3 - Availability of a product in physical store  4 - Items out of stock  5 - Payment options  6 - Technical issues while shopping online   Please reply only with single digit, like "3" if you want to learn to check availablity of a product in store options   At any point to go back to main menu please reply "/0"            09:35 AM, 15th Apr                     Glaiza                    1           09:35 AM, 15th Apr                   Hannah UAE HB                   I will be happy to help you. To begin please let me know the name or link to the product that you have a question about.           09:35 AM, 15th Apr                     Glaiza                    https://www.homeboxstores.com/ae/en/p/162796939           09:36 AM, 15th Apr                   Hannah UAE HB                   Thank you, and now please describe your question in detail in one message.           09:36 AM, 15th Apr                     Glaiza                    Does it have rocking or gliding function?           09:36 AM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:36 AM, 15th Apr                     Glaiza                    Does it have rocking or gliding function? Or does it move back en fort?           09:37 AM, 15th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           09:37 AM, 15th Apr                     Glaiza                    1           09:37 AM, 15th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:37 AM, 15th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:37 AM, 15th Apr                     Glaiza                    Ok           09:38 AM, 15th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           09:44 AM, 15th Apr                     Glaiza                    Ok           09:44 AM, 15th Apr                   jinana                   We will forward your query to the concerned team and will get back to you through email once we get an update from the team , kindly provide your email ID please           09:47 AM, 15th Apr                     Glaiza                    [email-masked]           09:48 AM, 15th Apr                   jinana                   Thank you, we will notify you once we get an update from the team           09:52 AM, 15th Apr                   jinana                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           09:52 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6069245